## r-cran-xml 0.97.0

=== DESCRIPTION ===
Package: XML
Version: 0.97-0
Date: 2004/08/11
Author:  Duncan Temple Lang (duncan@research.bell-labs.com)
Title: Tools for parsing and generating XML within R and S-Plus.
Depends: R (>= 1.2.0)
Description: Parsing facilities for arbitrary XML files, DTDs and HTML, offering both
      event and tree based parsers which are customizable with R functions.
Note: This is released by the Omegahat Project for Statistical
     Computing. Bug reports should be submitted via
      http://www.omegahat.org/bugs
Maintainer: Duncan Temple Lang <duncan@research.bell-labs.com>
URL:  http://www.omegahat.org/RSXML
License: BSD.
