## r-cran-xml 3.98-1.16

=== debian/changelog ===
r-cran-xml (3.98-1.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Aug 2018 10:16:32 -0500

r-cran-xml (3.98-1.15-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Aug 2018 12:09:08 -0500

r-cran-xml (3.98-1.14-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Aug 2018 09:42:41 -0500

r-cran-xml (3.98-1.13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Aug 2018 20:26:01 -0500

r-cran-xml (3.98-1.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 18:24:36 -0500

r-cran-xml (3.98-1.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Apr 2018 15:45:40 -0500

r-cran-xml (3.98-1.10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Feb 2018 07:09:58 -0600

r-cran-xml (3.98-1.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2017 11:23:38 -0500

r-cran-xml (3.98-1.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jun 2017 17:59:48 -0500

r-cran-xml (3.98-1.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 May 2017 12:31:18 -0500

r-cran-xml (3.98-1.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Apr 2017 12:11:59 -0500

r-cran-xml (3.98-1.5-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2016 08:45:42 -0600

r-cran-xml (3.98-1.4-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827808)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 05:20:10 -0500

r-cran-xml (3.98-1.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Mar 2016 06:15:40 -0600

r-cran-xml (3.98-1.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 08:56:39 -0500

r-cran-xml (3.98-1.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 May 2015 09:49:36 -0500

r-cran-xml (3.98-1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Jun 2013 17:35:52 -0500

r-cran-xml (3.96-1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Mar 2013 21:54:41 -0500

r-cran-xml (3.96-0.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Mar 2013 11:46:26 -0500

r-cran-xml (3.96-0.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2013 20:05:33 -0500

r-cran-xml (3.95-0.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Mar 2013 05:24:44 -0600

r-cran-xml (3.95-0.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2012 12:20:04 -0500

r-cran-xml (3.95-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Sep 2012 17:10:34 -0500

r-cran-xml (3.9-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Feb 2012 00:32:15 -0600

r-cran-xml (3.9-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jan 2012 09:30:07 -0600

r-cran-xml (3.9-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Jan 2012 15:27:19 -0600

r-cran-xml (3.8-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2012 11:27:56 -0600

r-cran-xml (3.7-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jan 2012 23:08:01 -0600

r-cran-xml (3.7-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Jan 2012 11:19:05 -0600

r-cran-xml (3.7-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version


