=== debian/control ===
Source: r-cran-xml
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, libxml2-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
Homepage: https://cran.r-project.org/package=XML

Package: r-cran-xml
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: r-xml
Replaces: r-xml
Description: GNU R package for XML parsing and generation
 This package provides facilities for the R language to
 .
  * parse XML files, URLs and strings, using either the DOM (Document
    Object Model)/tree-based approach, or the event-driven SAX (Simple
    API for XML) mechanism;
  * generate XML content to buffers, files, URLs, and internal XML trees;
  * read DTDs as R objects.
