## r-cran-xml 3.98-1.17

=== debian/changelog ===
r-cran-xml (3.98-1.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Feb 2019 08:48:03 -0600
