## r-cran-xml 3.98-1.20

=== debian/changelog ===
r-cran-xml (3.98-1.20-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:34:53 -0500

r-cran-xml (3.98-1.20-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:33:23 -0500

r-cran-xml (3.98-1.19-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Mar 2019 20:00:30 -0600
