## r-cran-xml 3.99-0.3

=== debian/changelog ===
r-cran-xml (3.99-0.3-2) unstable; urgency=medium

  * debian/control: Add pkg-config to Build-Depends (Closes: #949492)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2020 08:58:10 -0600

r-cran-xml (3.99-0.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Jan 2020 08:08:57 -0600

r-cran-xml (3.99-0.2-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:38:35 -0600
 

r-cran-xml (3.99-0.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Jan 2020 11:31:07 -0600

r-cran-xml (3.99-0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jan 2020 06:39:10 -0600
