## r-cran-xml 3.99-0.5

=== debian/changelog ===
r-cran-xml (3.99-0.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Jul 2020 09:43:05 -0500

r-cran-xml (3.99-0.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Jul 2020 10:58:20 -0500
