## r-cran-xml 3.99-0.6

=== debian/changelog ===
r-cran-xml (3.99-0.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Mar 2021 09:32:11 -0500
