## r-cran-xml 3.99-0.9

=== debian/changelog ===
r-cran-xml (3.99-0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Feb 2022 09:59:07 -0600

r-cran-xml (3.99-0.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Sep 2021 05:53:22 -0500

r-cran-xml (3.99-0.7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2021 17:24:34 -0500
