## r-cran-xml 3.99-0.10

=== debian/changelog ===
r-cran-xml (3.99-0.10-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jun 2022 09:19:57 -0500
