## r-cran-xml 3.99-0.13

=== debian/changelog ===
r-cran-xml (3.99-0.13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Dec 2022 07:33:29 -0600

r-cran-xml (3.99-0.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Oct 2022 11:46:08 -0500

r-cran-xml (3.99-0.11-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Oct 2022 07:32:38 -0500
