=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, libxml2-dev, pkg-config
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r, libxml2-dev, pkg-config
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
