## r-cran-xml 3.99-0.14

=== debian/changelog ===
r-cran-xml (3.99-0.14-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 21:09:05 -0500

r-cran-xml (3.99-0.14-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Mar 2023 17:57:15 -0500
