## r-cran-xml 3.99-0.16.1

=== debian/changelog ===
r-cran-xml (3.99-0.16.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jan 2024 07:13:25 -0600

r-cran-xml (3.99-0.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Dec 2023 06:39:29 -0600

r-cran-xml (3.99-0.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Nov 2023 21:21:47 -0600
