## r-cran-xml 3.99-0.17

=== debian/changelog ===
r-cran-xml (3.99-0.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jul 2024 01:19:21 -0500
