## r-cran-xml 3.99-0.18

=== debian/changelog ===
r-cran-xml (3.99-0.18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch Build-Depends: to pkgconf

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Jan 2025 17:32:09 -0600
