=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, libxml2-dev, pkg-config
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, libxml2-dev, pkgconf
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
