=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules file for the Debian GNU/Linux r-cran-xml package
# Copyright (C) 2003 - 2005  Rafael Laboissiere <rafael@debian.org>
# Copyright (C) 2005 - 2018  Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
