## r-cran-xml 3.99-0.19

=== debian/changelog ===
r-cran-xml (3.99-0.19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Aug 2025 08:37:39 -0500
