## r-cran-xml 3.99-0.20

=== debian/changelog ===
r-cran-xml (3.99-0.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Nov 2025 08:40:20 -0600
