## r-cran-xml 3.99-0.22

=== debian/changelog ===
r-cran-xml (3.99-0.22-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Feb 2026 07:32:51 -0600
